.\"	$NetBSD: chipsfb.4,v 1.1 2007/04/12 18:19:54 macallan Exp $
.\"
.\" Copyright (c) 2007 Michael Lorenz
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
.\" LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
.\" AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
.\" OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.Dd April 12, 2007
.Dt CHIPSFB 4
.Os
.Sh NAME
.Nm chipsfb
.Nd Chips \*[Amp] Technologies 6555x based graphics chips
.Sh SYNOPSIS
.Cd "chipsfb* at pci?"
.Cd "wsdisplay* at chipsfb?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the C\*[Amp]T 65550 and 65554 graphics controllers.
Currently it depends on the firmware (usually Open Firmware) to set up the
framebuffer, but all graphics operations used by wsdisplay use the blitter.
.Sh SEE ALSO
.Xr wscons 4 ,
.Xr wsdisplay 4
.Sh BUGS
The driver has been tested on macppc only.
